## gpe-contacts 2.8%2bmaemo%2bsvn20091005-1

=== Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = $(gpe_contacts_SOURCES)

srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/gpe-contacts
pkglibdir = $(libdir)/gpe-contacts
pkgincludedir = $(includedir)/gpe-contacts
top_builddir = .
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
am__append_1 = -DIS_HILDON
am__append_2 = hildon
bin_PROGRAMS = gpe-contacts$(EXEEXT)
am__append_3 = main-hildon.c pimc-ui.c pimc-ui.h
#am__append_4 = main.c
DIST_COMMON = $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/config.h.in \
	$(srcdir)/edit-vcard.desktop.in.in \
	$(srcdir)/gpe-contacts.desktop.in.in $(srcdir)/gpe-dist.am \
	$(srcdir)/gpe-tp.am $(top_srcdir)/configure ChangeLog depcomp \
	install-sh missing
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno configure.status.lineno
mkinstalldirs = $(mkdir_p)
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES = edit-vcard.desktop.in gpe-contacts.desktop.in
am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(desktopdir)" "$(DESTDIR)$(metadir)" "$(DESTDIR)$(pixmapsdir)" "$(DESTDIR)$(pixmaps_extradir)"
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS)
am__gpe_contacts_SOURCES_DIST = main.h configure.c editing.c export.c \
	export.h finddlg.c finddlg.h import-vcard.c import-vcard.h \
	namedetail.c namedetail.h structure.c structure.h support.c \
	support.h proto.h main-hildon.c pimc-ui.c pimc-ui.h main.c
am__objects_1 = main-hildon.$(OBJEXT) pimc-ui.$(OBJEXT)
#am__objects_2 = main.$(OBJEXT)
am_gpe_contacts_OBJECTS = configure.$(OBJEXT) editing.$(OBJEXT) \
	export.$(OBJEXT) finddlg.$(OBJEXT) import-vcard.$(OBJEXT) \
	namedetail.$(OBJEXT) structure.$(OBJEXT) support.$(OBJEXT) \
	$(am__objects_1) $(am__objects_2)
gpe_contacts_OBJECTS = $(am_gpe_contacts_OBJECTS)
am__DEPENDENCIES_1 =
gpe_contacts_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I.
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/configure.Po \
	./$(DEPDIR)/editing.Po ./$(DEPDIR)/export.Po \
	./$(DEPDIR)/finddlg.Po ./$(DEPDIR)/import-vcard.Po \
	./$(DEPDIR)/main-hildon.Po ./$(DEPDIR)/main.Po \
	./$(DEPDIR)/namedetail.Po ./$(DEPDIR)/pimc-ui.Po \
	./$(DEPDIR)/structure.Po ./$(DEPDIR)/support.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(gpe_contacts_SOURCES)
DIST_SOURCES = $(am__gpe_contacts_SOURCES_DIST)
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
desktopDATA_INSTALL = $(INSTALL_DATA)
metaDATA_INSTALL = $(INSTALL_DATA)
pixmapsDATA_INSTALL = $(INSTALL_DATA)
pixmaps_extraDATA_INSTALL = $(INSTALL_DATA)
DATA = $(desktop_DATA) $(meta_DATA) $(pixmaps_DATA) \
	$(pixmaps_extra_DATA)
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = po hildon
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz $(distdir).tar.bz2
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpe-contacts/gpe-contacts-2.8+maemo+svn20091005/missing --run aclocal-1.8
ALL_LINGUAS = cs de es fi fr hu id ja ko nl pt pt_BR ro ru rw sk sl sr sv vi zh_CN zh_TW 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpe-contacts/gpe-contacts-2.8+maemo+svn20091005/missing --run tar
AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpe-contacts/gpe-contacts-2.8+maemo+svn20091005/missing --run autoconf
AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpe-contacts/gpe-contacts-2.8+maemo+svn20091005/missing --run autoheader
AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpe-contacts/gpe-contacts-2.8+maemo+svn20091005/missing --run automake-1.8
AWK = gawk
CATALOGS =  cs.gmo de.gmo es.gmo fi.gmo fr.gmo hu.gmo id.gmo ja.gmo ko.gmo nl.gmo pt.gmo pt_BR.gmo ro.gmo ru.gmo rw.gmo sk.gmo sl.gmo sr.gmo sv.gmo vi.gmo zh_CN.gmo zh_TW.gmo
CATOBJEXT = .gmo
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2 -DMAEMO_VERSION=\"5.0-beta\" -DMAEMO_VERSION_MAJOR=5
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CFLAGS = -DMAEMO_CHANGES -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/mimedir-1.0 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include   $(am__append_1)
DEPS_LIBS = -pthread -lgpewidget -lgpepimc -lgpevtype -leventdb -lcontactsdb -lsqlite -lmimedir -lhildonfm -lgtk-x11-2.0 -lgnomevfs-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
ENABLE_HILDON = true
EXEEXT = 
GETTEXT_PACKAGE = gpe-contacts
GMOFILES =  cs.gmo de.gmo es.gmo fi.gmo fr.gmo hu.gmo id.gmo ja.gmo ko.gmo nl.gmo pt.gmo pt_BR.gmo ro.gmo ru.gmo rw.gmo sk.gmo sl.gmo sr.gmo sv.gmo vi.gmo zh_CN.gmo zh_TW.gmo
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_FALSE = #
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
HILDON_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = /scratchbox/devkits/doctools/bin/intltool-extract
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = /scratchbox/devkits/doctools/bin/intltool-merge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_POLICY_RULE = %.policy:    %.policy.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = /scratchbox/devkits/doctools/bin/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
LDFLAGS = 
LIBOBJS = 
LIBS = 
LTLIBOBJS = 
MAEMO5_FALSE = #
MAEMO5_TRUE =

=== hildon/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# hildon/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/gpe-contacts
pkglibdir = $(libdir)/gpe-contacts
pkgincludedir = $(includedir)/gpe-contacts
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = hildon
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/com.nokia.gpe-contacts.service.in \
	$(srcdir)/gpe-contacts.desktop.in.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(mkdir_p)
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES = com.nokia.gpe-contacts.service \
	gpe-contacts.desktop.in
SOURCES =
DIST_SOURCES =
am__installdirs = "$(DESTDIR)$(desktopdir)" "$(DESTDIR)$(metadir)" "$(DESTDIR)$(iconsdir)" "$(DESTDIR)$(pixmapsdir)" "$(DESTDIR)$(servicedir)"
desktopDATA_INSTALL = $(INSTALL_DATA)
metaDATA_INSTALL = $(INSTALL_DATA)
nobase_iconsDATA_INSTALL = $(install_sh_DATA)
pixmapsDATA_INSTALL = $(INSTALL_DATA)
serviceDATA_INSTALL = $(INSTALL_DATA)
DATA = $(desktop_DATA) $(meta_DATA) $(nobase_icons_DATA) \
	$(pixmaps_DATA) $(service_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpe-contacts/gpe-contacts-2.8+maemo+svn20091005/missing --run aclocal-1.8
ALL_LINGUAS = cs de es fi fr hu id ja ko nl pt pt_BR ro ru rw sk sl sr sv vi zh_CN zh_TW 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpe-contacts/gpe-contacts-2.8+maemo+svn20091005/missing --run tar
AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpe-contacts/gpe-contacts-2.8+maemo+svn20091005/missing --run autoconf
AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpe-contacts/gpe-contacts-2.8+maemo+svn20091005/missing --run autoheader
AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpe-contacts/gpe-contacts-2.8+maemo+svn20091005/missing --run automake-1.8
AWK = gawk
CATALOGS =  cs.gmo de.gmo es.gmo fi.gmo fr.gmo hu.gmo id.gmo ja.gmo ko.gmo nl.gmo pt.gmo pt_BR.gmo ro.gmo ru.gmo rw.gmo sk.gmo sl.gmo sr.gmo sv.gmo vi.gmo zh_CN.gmo zh_TW.gmo
CATOBJEXT = .gmo
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2 -DMAEMO_VERSION=\"5.0-beta\" -DMAEMO_VERSION_MAJOR=5
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CFLAGS = -DMAEMO_CHANGES -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/mimedir-1.0 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include  
DEPS_LIBS = -pthread -lgpewidget -lgpepimc -lgpevtype -leventdb -lcontactsdb -lsqlite -lmimedir -lhildonfm -lgtk-x11-2.0 -lgnomevfs-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
ENABLE_HILDON = true
EXEEXT = 
GETTEXT_PACKAGE = gpe-contacts
GMOFILES =  cs.gmo de.gmo es.gmo fi.gmo fr.gmo hu.gmo id.gmo ja.gmo ko.gmo nl.gmo pt.gmo pt_BR.gmo ro.gmo ru.gmo rw.gmo sk.gmo sl.gmo sr.gmo sv.gmo vi.gmo zh_CN.gmo zh_TW.gmo
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_FALSE = #
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
HILDON_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = /scratchbox/devkits/doctools/bin/intltool-extract
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = /scratchbox/devkits/doctools/bin/intltool-merge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_POLICY_RULE = %.policy:    %.policy.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = /scratchbox/devkits/doctools/bin/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
LDFLAGS = 
LIBOBJS = 
LIBS = 
LTLIBOBJS = 
MAEMO5_FALSE = #
MAEMO5_TRUE = 
MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/gpe-contacts/gpe-contacts-2.8+maemo+svn20091005/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_OPTS = -c
MSGMERGE = /scratchbox/tools/bin/msgmerge
OBJEXT = o
PACKAGE = gpe-contacts
PACKAGE_BUGREPORT = gpe-list@linuxtogo.org
PACKAGE_NAME = gpe-contacts
PACKAGE_STRING = gpe-contacts 0.49
PACKAGE_TARNAME = gpe-contacts
PACKAGE_VERSION = 0.49
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POFILES =  cs.po de.po es.po fi.po fr.po hu.po id.po ja.po ko.po nl.po pt.po pt_BR.po ro.po ru.po rw.po sk.po sl.po sr.po sv.po vi.po zh_CN.po zh_TW.po
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
USE_NLS = yes
VERSION = 5.0-beta
XGETTEXT = /scratchbox/tools/bin/xgettext
ac_ct_CC = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build_alias = arm-linux-gnueabi
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
gpecontacts_localedir = ${prefix}/${DATADIRNAME}/locale
host_alias = arm-linux-gnueabi
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/cobb/mud-builder/build/gpe-contacts/gpe-contacts-2.8+maemo+svn20091005/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
desktopdir = $(datadir)/applications/hildon
desktop_in_files = gpe-contacts.desktop.in
servicedir = $(datadir)/dbus-1/services
service_in_files = com.nokia.gpe-contacts.service.in
desktop_DATA = $(desktop_in_files:.desktop.in=.desktop)
service_DATA = $(service_in_files:.service.in=.service)
metadir = $(datadir)/gpe-contacts
meta_DATA = default-layout-bigscreen.xml
pixmapsdir = $(datadir)/pixmaps
pixmaps_DATA = gpe-contacts.png
iconsdir = $(datadir)/icons/hicolor

#nobase_icons_DATA = 26x26/hildon/gpe-contacts.png 40x40/hildon/gpe-contacts.png 48x48/hildon/gpe-contacts.png 64x64/hildon/gpe-contacts.png scalable/hildon/gpe-contacts.png
nobase_icons_DATA = 26x26/hildon/gpe-contacts.png scalable/hildon/gpe-contacts.png
EXTRA_DIST = $(service_DATA) \

=== po/Makefile ===
# Makefile for program source directory in GNU NLS utilities package.
# Copyright (C) 1995, 1996, 1997 by Ulrich Drepper <drepper@gnu.ai.mit.edu>
# Copyright (C) 2004-2008 Rodney Dawes <dobey.pwns@gmail.com>
#
# This file may be copied and used freely without restrictions.  It may
# be used in projects which are not available under a GNU Public License,
# but which still want to provide support for the GNU gettext functionality.
#
# - Modified by Owen Taylor <otaylor@redhat.com> to use GETTEXT_PACKAGE
#   instead of PACKAGE and to look for po2tbl in ./ not in intl/
#
# - Modified by jacob berkman <jacob@ximian.com> to install
#   Makefile.in.in and po2tbl.sed.in for use with glib-gettextize
#
# - Modified by Rodney Dawes <dobey.pwns@gmail.com> for use with intltool
#
# We have the following line for use by intltoolize:
# INTLTOOL_MAKEFILE

GETTEXT_PACKAGE = gpe-contacts
PACKAGE = gpe-contacts
VERSION = 5.0-beta

SHELL = /bin/sh

srcdir = .
top_srcdir = ..
top_builddir = ..


prefix = /usr
exec_prefix = ${prefix}
datadir = ${datarootdir}
datarootdir = ${prefix}/share
libdir = ${exec_prefix}/lib
DATADIRNAME = share
itlocaledir = $(prefix)/$(DATADIRNAME)/locale
subdir = po
install_sh = /home/cobb/mud-builder/build/gpe-contacts/gpe-contacts-2.8+maemo+svn20091005/install-sh
# Automake >= 1.8 provides mkdir -p -- ..
# Until it can be supposed, use the safe fallback:
mkdir_p = $(install_sh) -d

INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644

GMSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT = /scratchbox/tools/bin/msgfmt
XGETTEXT = /scratchbox/tools/bin/xgettext
INTLTOOL_UPDATE = /scratchbox/devkits/doctools/bin/intltool-update
INTLTOOL_EXTRACT = /scratchbox/devkits/doctools/bin/intltool-extract
MSGMERGE = INTLTOOL_EXTRACT=$(INTLTOOL_EXTRACT) srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --dist
GENPOT   = INTLTOOL_EXTRACT=$(INTLTOOL_EXTRACT) srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --pot

ALL_LINGUAS = cs de es fi fr hu id ja ko nl pt pt_BR ro ru rw sk sl sr sv vi zh_CN zh_TW 

PO_LINGUAS=$(shell if test -r $(srcdir)/LINGUAS; then grep -v "^\#" $(srcdir)/LINGUAS; else echo "$(ALL_LINGUAS)"; fi)

USER_LINGUAS=$(shell if test -n "$(LINGUAS)"; then LLINGUAS="$(LINGUAS)"; ALINGUAS="$(ALL_LINGUAS)"; for lang in $$LLINGUAS; do if test -n "`grep ^$$lang$$ $(srcdir)/LINGUAS 2>/dev/null`" -o -n "`echo $$ALINGUAS|tr ' ' '\n'|grep ^$$lang$$`"; then printf "$$lang "; fi; done; fi)

USE_LINGUAS=$(shell if test -n "$(USER_LINGUAS)" -o -n "$(LINGUAS)"; then LLINGUAS="$(USER_LINGUAS)"; else if test -n "$(PO_LINGUAS)"; then LLINGUAS="$(PO_LINGUAS)"; else LLINGUAS="$(ALL_LINGUAS)"; fi; fi; for lang in $$LLINGUAS; do printf "$$lang "; done)

POFILES=$(shell LINGUAS="$(PO_LINGUAS)"; for lang in $$LINGUAS; do printf "$$lang.po "; done)

DISTFILES = Makefile.in.in POTFILES.in $(POFILES)
EXTRA_DISTFILES = ChangeLog POTFILES.skip Makevars LINGUAS

POTFILES = \
	../configure.c \
	../edit-vcard.desktop.in.in \
	../editing.c \
	../export.c \
	../finddlg.c \
	../gpe-contacts.desktop.in.in \
	../main.c \
	../namedetail.c \
	../structure.c \
	../hildon/gpe-contacts.desktop.in.in \
	../edit-vcard.desktop.in \
	../gpe-contacts.desktop.in \
	../hildon/gpe-contacts.desktop.in

CATALOGS=$(shell LINGUAS="$(USE_LINGUAS)"; for lang in $$LINGUAS; do printf "$$lang.gmo "; done)

.SUFFIXES:
.SUFFIXES: .po .pox .gmo .mo .msg .cat

.po.pox:
	$(MAKE) $(GETTEXT_PACKAGE).pot
	$(MSGMERGE) $< $(GETTEXT_PACKAGE).pot -o $*.pox

.po.mo:
	$(MSGFMT) -o $@ $<

.po.gmo:
	file=`echo $* | sed 's,.*/,,'`.gmo \
	  && rm -f $$file && $(GMSGFMT) -o $$file $<

.po.cat:
	sed -f ../intl/po2msg.sed < $< > $*.msg \
	  && rm -f $@ && gencat $@ $*.msg


all: all-yes

all-yes: $(CATALOGS)
all-no:

$(GETTEXT_PACKAGE).pot: $(POTFILES)
	$(GENPOT)

install: install-data
install-data: install-data-yes
install-data-no: all
install-data-yes: all
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  dir=$(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES; \
	  $(mkdir_p) $$dir; \
	  if test -r $$lang.gmo; then \
	    $(INSTALL_DATA) $$lang.gmo $$dir/$(GETTEXT_PACKAGE).mo; \
	    echo "installing $$lang.gmo as $$dir/$(GETTEXT_PACKAGE).mo"; \
	  else \
	    $(INSTALL_DATA) $(srcdir)/$$lang.gmo $$dir/$(GETTEXT_PACKAGE).mo; \
	    echo "installing $(srcdir)/$$lang.gmo as" \
		 "$$dir/$(GETTEXT_PACKAGE).mo"; \
	  fi; \
	  if test -r $$lang.gmo.m; then \
	    $(INSTALL_DATA) $$lang.gmo.m $$dir/$(GETTEXT_PACKAGE).mo.m; \
	    echo "installing $$lang.gmo.m as $$dir/$(GETTEXT_PACKAGE).mo.m"; \
	  else \
	    if test -r $(srcdir)/$$lang.gmo.m ; then \
	      $(INSTALL_DATA) $(srcdir)/$$lang.gmo.m \
		$$dir/$(GETTEXT_PACKAGE).mo.m; \
	      echo "installing $(srcdir)/$$lang.gmo.m as" \
		   "$$dir/$(GETTEXT_PACKAGE).mo.m"; \
	    else \
	      true; \
	    fi; \
	  fi; \
	done

# Empty stubs to satisfy archaic automake needs
dvi info tags TAGS ID:

# Define this as empty until I found a useful application.
install-exec installcheck:

uninstall:
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  rm -f $(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE).mo; \
	  rm -f $(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE).mo.m; \
	done

check: all $(GETTEXT_PACKAGE).pot
	rm -f missing notexist
	srcdir=$(srcdir) $(INTLTOOL_UPDATE) -m
	if [ -r missing -o -r notexist ]; then \
	  exit 1; \
	fi

mostlyclean:
	rm -f *.pox $(GETTEXT_PACKAGE).pot *.old.po cat-id-tbl.tmp
	rm -f .intltool-merge-cache

clean: mostlyclean

distclean: clean
	rm -f Makefile Makefile.in POTFILES stamp-it
	rm -f *.mo *.msg *.cat *.cat.m *.gmo

maintainer-clean: distclean
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."
	rm -f Makefile.in.in

distdir = ../$(PACKAGE)-$(VERSION)/$(subdir)
dist distdir: $(DISTFILES)
	dists="$(DISTFILES)"; \
	extra_dists="$(EXTRA_DISTFILES)"; \
	for file in $$extra_dists; do \
	  test -f $(srcdir)/$$file && dists="$$dists $(srcdir)/$$file"; \
	done; \
	for file in $$dists; do \
	  test -f $$file || file="$(srcdir)/$$file"; \
	  ln $$file $(distdir) 2> /dev/null \
	    || cp -p $$file $(distdir); \
	done

update-po: Makefile
	$(MAKE) $(GETTEXT_PACKAGE).pot
	tmpdir=`pwd`; \
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  echo "$$lang:"; \
	  result="`$(MSGMERGE) -o $$tmpdir/$$lang.new.po $$lang`"; \
	  if $$result; then \
	    if cmp $(srcdir)/$$lang.po $$tmpdir/$$lang.new.po >/dev/null 2>&1; then \
	      rm -f $$tmpdir/$$lang.new.po; \
            else \
	      if mv -f $$tmpdir/$$lang.new.po $$lang.po; then \
	        :; \
	      else \
	        echo "msgmerge for $$lang.po failed: cannot move $$tmpdir/$$lang.new.po to $$lang.po" 1>&2; \
	        rm -f $$tmpdir/$$lang.new.po; \
	        exit 1; \
	      fi; \
	    fi; \
	  else \
	    echo "msgmerge for $$lang.gmo failed!"; \
	    rm -f $$tmpdir/$$lang.new.po; \
	  fi; \
	done

Makefile POTFILES: stamp-it
	@if test ! -f $@; then \
	  rm -f stamp-it; \
	  $(MAKE) stamp-it; \
	fi

stamp-it: Makefile.in.in $(top_builddir)/config.status POTFILES.in
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/Makefile.in CONFIG_HEADERS= CONFIG_LINKS= \
	       $(SHELL) ./config.status

# Tell versions [3.59,3.63) of GNU make not to export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== debian/changelog ===
gpe-contacts (2.8+maemo+svn20091005-1) unstable; urgency=low

  * MUD build using revision {20091005}

 -- Graham Cobb <g+770@cobb.uk.net>  Mon, 05 Oct 2009 08:15:03 +0100

=== debian/control ===
Source: gpe-contacts
Xsbc-Bugtracker: http://bugs.linuxtogo.org/enter_bug.cgi
Uploaders: MUD Project <mud-builder-team@garage.maemo.org>
Section: user/office
Priority: optional
Maintainer: Graham Cobb <g+770@cobb.uk.net>
Build-Depends: debhelper (>= 4.0.0), libgpevtype-dev, libcontactsdb-dev,
  libeventdb-dev, libgpepimc-dev, libgpewidget-dev, libmimedir-gnome-dev,
  intltool, libhildon1-dev, libhildonfm2-dev, libosso-dev,
  maemo-version-dev, maemo-optify
Standards-Version: 3.6.1

Package: gpe-contacts
XB-Maemo-Display-Name: GPE Contacts
XB-Maemo-Upgrade-Description: Updated beta of GPE PIM suite contact manager
  Changes include:
  - Additional import fixes
  - Fix command line import (bug 230)
  - Category changes automatically updated (bug 80)
  - Translation updates
  - Change name to GPE Contacts and update menu items and icons
XB-Maemo-Icon-26:  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/wD/
  AP+gvaeTAAANbUlEQVR42u1ZbXBU13l+zv3cT61W0gokJBACIwgYQ8HGFJyA
  IR5sxwm18zGd1Jl0pp3MuE47mQ5tPXFof/Rj3OkPT2eaiaedptOvoU4a221K
  ggnBJrGDcSBQjMAGIWklVtrdu6vdvXvv3o9zz+kPncXXywoZM27yw2fmzNWu
  7p7zfp33ed73AB+NX+4gH+B90vJbHnryX2UFJAAKAFVMSXzPAPhiUvH5l64A
  afPUMpme5EMP3j+c6elYWq/PqFcuv1P/2Rvjs5ZNTQBVAJZQhIU88qF6RVlA
  eFn8TxaflSVLlnT8wVe/sn3fvl1PZnr0bXb9Hfnc6aMXNKl66PCxwhkAMwBK
  AGzhifD80LwitxFeARB79NH9g5vuumv51NR03HXd1AOf3DPypcd/88mhFSt2
  SoQpnjdHfGeyx7Ny5MTJSm7jx5KZ3Tt7l3d1qsnJ6YYEICLWDEIe+dA9QABo
  f/anBzc8/KkHn4zokZEvfvG3Zr/13LeOZnp70l1dPRuILMk8IJAkDbFoQs4s
  6et/6vfpb6wfWToQS6i6bRZLw33+D//phdpPAcyKWQPgLRLK7RTkt6qABEAf
  Wrn8zuWDyx/SND2VTnfRr3/9TzaOXnjrnY6OeA84BwsoOPehR5L42Nr+1evW
  yKtUiWhEIUhpZOXqjKX2xlEvWPhfAA4ANxRGkhBYWkCmdudnwTOltEmRyve/
  f3h27cjI22vXrrsnFo8oq4aWD6weHhzgnMJ1TPh+BZ5vgcgckbisBm4cBC4Q
  2AD1pe5UMHzXHVh/9CymARQBVMTG2pYtWzr6+vrilFKJMYYgCEApJYwxPjo6
  2iiVSr4Iu+bZCcRszXS8rQdSqY7IquHl/Ym43sO5B3AOSAyUegh8E45ThOfM
  wK5dhePmQW0LBA1wBIBvgboOmA/CCVQAUQA6gMiBAweWbdu2bVsymVwfjUb7
  KaWy53nE8zzYto16vc4uXrw4nc1mzVwu5+Xz+blKpeKWy+VpxlheGKEKoC48
  ytt5QLl32+bMvgd2PNLb2zHse3VwzkF9B05jDg07j4aVhWNPw22UAL8AmZdA
  AhtcImCeC0opqjXUKy7qYfxIpVL9Gzdu/O1MJrOVcy57ngfHcdBoNGCaJsrl
  MjjniEajIIT4juNU6/W6xxjLAjgN4L8B5ES2o81wukGBNWsG+gYG4ve5ThHg
  APUdNOwyanOTsMxZ2FYecpADc0sggQnCbciyBKJI4JRharxovXIS5y9NkDzA
  m2kUzz77bC4ejx/bv3//6ng83k0phe/7aDQasCwLlUoFxWIRU1NTKBaLaq1W
  66lUKgDQLzz5C5EIKsILtF0IySyoRcHyCadRQeB7cBs1VOcmUTVmQatX4fkV
  +HYd4HVItAFVl6HrEVQrJVQN0LNX8daPRvEWA2+62wbgGYbReOaZZ06l0+k7
  d+3atS8IAtV1XViWhWq1CsMwkMvlkM/nUSqVYBgGHMdpyqUCSAGIi79JOxyQ
  AEQC2kj1LWH9yZg15Nl5qVqdwFz2DIrZKFIDe6HqG5DK3I1UZgeIGgVzopg8
  P43AUfAfp6TvvnAiOMfnYzUPYFo8LQC8Xq/LL7744uyOHTtWptPpPtM0Sblc
  xuzsLLLZLMbGxpDP55HL5WAYRjiV5gGcB1AGYIQ90KqAOjNb02pVM1g5oKyO
  aGY3dQowrhaxbucTiESSiMSiUBQJskwgqWlw0o1oJAOvAPzrK8UfO5SZYsOs
  UKAMoCEyCQAo4+PjlQc+uWebadb1YrGIfD6PiYkJTE9PY3Z2FoVCAYxdB28P
  wEUAV4TwxbACUgtoUAD14yfGL129On4Z/gxkJwvqKiCQISsqFFWDHu2EqiWg
  qzHEOjugdWagpWIgEmHC2oYAsKbwvnjOAcjn8/lJifCiJgUoFAqYnJxEPp+H
  YRgwDAO+7y+ED01UZ2GrhxXwhQBlXQ0cwqvwnRokPQlF06DrOqLxTkTjHUim
  l2LVlscwMLIHiqpi0+efwtf++BtrxBq2sFKjJZ83AFR1Xbfi8aQ6uCyDrqQC
  wzBQLBZhGAYsy8ICiNzEhqAVeVtfcgeXxVgsKivwAlBO0bf2YURiMUTjKUTj
  SWh6AtF4GkZ+Bn/0hd3QE3F09Y3g4MGD3WJNuaV2aK7PAARXrlx5uHdJb180
  FsP2uzcipQcwDAOlUmkhxsBDgPYeXiW14STSr2/p7OvqZIMB9eDWGZKdfVAk
  DaoehapFoUVjAAGiuo+/+PbzuGPrZ8GojT337x5VVTUCIAYgKdKf2rIPefnl
  lyVZlhVCCFLpLjz99NfwyL1rbpuNEgBqT7fW+cgDmQdHhtVPM8/UJi+UsW77
  70JLdEBRdUiyDEXVoKoxKFoMvmtBlmUkUn34xO7dg+nOtMc5dyaz2VoL/DfT
  YfLcubP2l7/8+OcD3wFn8xG2bcdWbF8TwWtHzlxHwBCbnQTwtjhbTcoetHqA
  AJDvWt+RGRrQ7pW5F/ctD4TM6ygRCaoahR5JQYskoWgxBIELFnhomAaqxavQ
  ZRL5vSe+8qmDB5/+3P79n9kMoFd4QhMzCiBOKY3cQEcJweb79uGpJz5+W3Ra
  7kioqURCXkGdCvyGi1hqELKiQ9USUPUYCOGgvgvfNeFaZVDfQyl3EXMzORw5
  7x3r6e1ThlYMaZGI3gSeqKgNpM999rHVe/bu3TOy5o77A89pK1DDcW+vHuA8
  kAmohgBgHNBiCRBZhqbp4Ajguy6oV0fDrMA2DdRK4yhPjuHa+fM49J3RibrH
  a11dadt13YIIHwDQ/v65v7tv1649BxLxyGpZkRPzoXPjCGznAytAABDX8Tl1
  fYdHGFy7gd71e6FqOkAA6rm8XMo3XjtxfPxv/vyvLl4uNnIiXbJQcV8rFo2C
  AByjicJHD3/PGHv77Eu2J2VGL17Gd7/z/FcD60ZrW40PrgAHwM9dqM2d/Dk/
  vmkk0q3HlnV3dA5p4ADjHKVS0fzmN597/R++/e+jPmV1IZwt6C0VzyqAgjhs
  lvhOfv6lY1ngGAPQv2LFiuW33NB5nyEU5AqB+Y+HKq9+6fE9PY9+5rGH4sl+
  TVJUEM5x6e13rv3PD46P+ZRVhIAFga71UMaxAZji6QvDKKKsnAXA9u7ZPbSQ
  QH39nbflAQrAmrOQ6+zZXO5auhEKscE5R8ACzM3VzOz0taoQcAbAVChMaAgt
  aYizI4SeAQB+zz1bE+9FqXerxGQ8dksKtONCFoByR0eqLis6lyQNYAHAGYaH
  h3u23bM1JSzrCGrgtOT7JmKGa1gm3rMAWJqq+QBAqYdyfhymMQ3G5+kN9b2b
  ofGiIcQE+7OSHV0OmMcZ88C5DgBYu+aOwQMH/nD7f37vJX7hwgUqSbIEIFmr
  1cxareYahuGEFPPClVO4xcIolapzJRz9579Euq8fG+6+HxKZt+WSkXUAXguD
  mN3SuuSLNbYYAKqoGmOBCxnsup80TVN3fXznr23etGnlxMTEuOcHc4zximlW
  y7VqtfYv/3boJ7lcbnZsbOyaOBushbsQACSfn45eHj2DDTsfwpL+YciKhMCb
  x9/M0CqsE/w5CpQawBFBy/2Wrt+CCszHliTNv0QkgM0jJebNh45kNH3n+rVp
  SBLAGFzXQa08g5++vtJTFOXyzMyMa9t2I7The7jWxs13L1135wZIhIIHLqhv
  X38hns7g0Kt/CwC4dHm6/oXf+eucMEY1lCwWV4AQAlVLQA7MUB+aAZDBA4Yg
  cEF9B9RzUC1M4PKZH+HNU2/IRqmseZ4XFWuTNk0rubd3aW8s2QnXKr2fdp0n
  koYhFGmEztjCCswroQCSBEmSblCOBwE4D+C7NVhmHlYxi9mpq2TO8lkbGt2u
  Pb/oiMX0aLiOEIp4N6PToY2ITETc8BY78fkYu64MAHDKwy3CMHfHjXSFEPDF
  +73LlnYvadPCDxZTgACQkolYOhaLRyRZuZ4hmqwUJHwmgIB6oA0PnL+ncGFt
  mrpk/ngBge/cSqpf0HMLeUCKxaIpVVMjAMD5u1Uc4wyEA0EQwHds2KYBs2zA
  mKuAMdYqfNvWfWdnZx9n77vjzm8FB951M+Ok6T0WBAgCHyxwQAIdAfPhWhUU
  Z6bcN149Ujh1/JXqqz/LFkx2/W4gaJOzm1aUEolkH+CBUhoYRaNaKMyY09NT
  JdeusVK5aE9MTs2R+aZmIHDFWygkb3qIfc+Ba5kAkeD7AWauTVV/fvps9tLF
  0bnTb/4ixyMdtfy1a06xVHf8+RRXFofNaS2+w6NYmJk8efL1U4cPH5nJTk01
  LKvuVKumw3ngOY7rVWuWE6Iltsg+Trt7hoUU4GMXXpkzpt88feonJ2ov/NeJ
  /LSJmVAp58+zzBlPsM0m+tYEwau2cKEwkvobN239BoBBUezQ0O9dYe0mLWlS
  lopYmy52R0ZE3doNYFjMLlE7B2IDV2xmi2cjpESznVJvYzEiyspuAMvEukpo
  veY6fogMBiGa3gwltpgHuPhBSQhuiMPuhTZyQsp4be7EaBt3N8liTfyv2Tuk
  LVZvzWA3TQxkgcykhepZtWUjr4V1hhde7GaShK5rw9e0rSmXv9+rJnKTy2w5
  lINb8ztvY93bvd79QJeA5P9ro4/GR+NXdPwfG+sKFrGt/2kAAAAASUVORK5C
  YII=
  ====
Architecture: any
Depends: gpe-icons (>= ${source:Version}), gpesummary (>=
  ${source:Version}), gpesyncd (>= ${source:Version}), ${shlibs:Depends},
  ${misc:Depends}
Description: GPE PIM suite contact manager
  Includes category support.
  Packaged with MUD
